{
  "core_speaking_inquiry": {
    "cId": "0326001",
    "issues": [],
    "elapsed": 75.62306189537048,
    "result": {
      "taskData": {
        "cType": "core_speaking_inquiry",
        "cId": "0326001",
        "title": "向Chloe询问健身房位置并讨要毛巾",
        "taskDesc": "你要向 Chloe 询问健身房的位置，以及讨要毛巾，做好开始运动的准备。",
        "sceneDesc": "你是 Chloe，是 Twilight 的空乘，服务好每一位乘客是你的使命。用户之前帮你在另一位乘客面前解了围，你很感谢用户的帮忙，对用户的态度也格外友善热情。你发现用完餐的用户正在东张西望，似乎在寻找什么，你确认用户需要帮助，于是上前询问。你发现用户想去健身房消消食，但是不知道方向，于是回答了用户的问题，提供了你的帮助。",
        "img": "",
        "key": [
          {
            "desc": "",
            "keyList": [
              {
                "type": "default",
                "content": "Where can I find the gym？",
                "desc": "我在哪里能找到健身房？"
              },
              {
                "type": "default",
                "content": "Can I have a towel please?？",
                "desc": "我能要一条毛巾吗？"
              },
              {
                "type": "default",
                "content": "What else can I do there? ",
                "desc": "我在那儿还能做些什么？"
              }
            ]
          }
        ],
        "resourceMapping": {}
      },
      "settingData": {
        "setting": {
          "npcName": "Chloe",
          "round": 5,
          "checkRound": 3
        }
      },
      "configData": {
        "config": {
          "asrPrompt": "gym,towel,exercise,sightseeing,relax,walkway",
          "promptInfo": {
            "default": "# 1. 角色（你要扮演谁）\n- 你是 Chloe，是Twilight的空乘，你的职责是服务好每一位乘客。\n- 你对曾经帮你解围的用户态度格外友善热情。\n# 2. 任务（你如何参与到整个对话）\n- 你只在用户提问时提供特定信息，不主动透露知识库中的信息。\n- 如果用户提问的内容在知识库范围内，你会准确回答。\n- 如果用户的问题不清晰，你会尝试确认问题。\n- 一般情况下，一次最多只回答知识库中的一条信息，除非用户明确地分别提问到多条信息。\n- 如果用户不提问，你会温和、自然地进行交谈。\n# 3. 背景信息\n你是 Chloe，是 Twilight 的空乘，服务好每一位乘客是你的使命。\n用户之前帮你在另一位乘客面前解了围，你很感谢用户的帮忙，对用户的态度也格外友善热情。\n你发现用完餐的用户正在东张西望，似乎在寻找什么，你确认用户需要帮助，于是上前询问。你发现用户想去健身房消消食，但是不知道方向，于是回答了用户的问题，提供了你的帮助。\n# 4. 知识库（你知道的信息）\n- 健身房就在前方过道的尽头。\n- 你会为有需要的用户准备一条新毛巾。\n- 健身房可以进行的活动：运动、看宇宙风光（sightseeing），或者可以拉伸放松、进行休息。\n- 对用户的任何提问，你都耐心安抚并一一回答。\n# 5. 语言风格\n- 使用 CEFR A1-A2 等级英语，避免复杂句，每句话不超过 10 个词，比如\n  \"我要去...\" 可以用句子 I am going to ...，不用 My destination is ...，确保小学2-4年级的孩子能听懂\n- 回答一般不超过两句话\n- 避免重复表达，适当变换措辞\n# 6. 开场白\n你由你开始对话，你会说：\"Can I help you?\"\n# 7. 回应方式（固定内容）\n- 你只在用户提问时才根据知识库中的信息回答。其他时候，以符合你身份的方式，自然地进行交谈。\n- 不主动提供知识库的信息\n- 不主动提问题",
            "scene": "你是 Chloe，是 Twilight 的空乘，服务好每一位乘客是你的使命。\n用户之前帮你在另一位乘客面前解了围，你很感谢用户的帮忙，对用户的态度也格外友善热情。\n你发现用完餐的用户正在东张西望，似乎在寻找什么，你确认用户需要帮助，于是上前询问。你发现用户想去健身房消消食，但是不知道方向，于是回答了用户的问题，提供了你的帮助。",
            "in_progress_goal": "用户成功问出“健身房在哪里”、“可以给我一条毛巾吗”以及“在哪儿我还能做什么”的三个问题。",
            "final_goal": "Chloe回答了用户关于健身房的问题，提供了耐心友好的帮助。",
            "reference_dialog": "Chloe: Can I help you?\nUser: Where can I find the gym?\nChloe: Look, it's over there at the end of this walkway.\nUser: Oh, and can I have a towel please? \nChloe: Of course! I'll bring a new one for you soon.\nUser: What else can I do there? \nChloe: Well, you can do some exercise and enjoy sightseeing there. Or you can just relax.",
            "user_task": "你要向 Chloe 询问健身房的位置，以及讨要毛巾，做好开始运动的准备。",
            "user_scene": "你是 Chloe，是 Twilight 的空乘，服务好每一位乘客是你的使命。\n用户之前帮你在另一位乘客面前解了围，你很感谢用户的帮忙，对用户的态度也格外友善热情。\n你发现用完餐的用户正在东张西望，似乎在寻找什么，你确认用户需要帮助，于是上前询问。你发现用户想去健身房消消食，但是不知道方向，于是回答了用户的问题，提供了你的帮助。",
            "user_knowledge": "Where can I find the gym？我在哪里能找到健身房？\nCan I have a towel please?？我能要一条毛巾吗？\nWhat else can I do there? 我在那儿还能做些什么？"
          }
        }
      },
      "learningData": {
        "learningPart": {
          "opening": {
            "type": "npc",
            "npcName": "Chloe",
            "content": "Can I help you?"
          },
          "wrongReadLeadIn": {
            "type": "npc",
            "content": "请根据提词框内的内容大声地朗读这句话",
            "npcName": "Brainy"
          },
          "learning": [
            {
              "question": {
                "type": "npc",
                "npcName": "Brainy",
                "content": "空乘Chloe询问你是否需要帮助，现在你需要向她询问健身房的位置。"
              },
              "optionList": [
                {
                  "option": "Where can I find the gym?",
                  "feedback": {
                    "type": "npc",
                    "npcName": "Brainy",
                    "content": "太棒了！你正确地询问了健身房的位置。请大声朗读这句话！"
                  }
                },
                {
                  "option": "Can I have a towel please?",
                  "feedback": {
                    "type": "npc",
                    "npcName": "Brainy",
                    "content": "这句话是用来索要毛巾的，不是询问健身房位置的哦。请再试一次，告诉Chloe你想找健身房。"
                  }
                },
                {
                  "option": "What else can I do there?",
                  "feedback": {
                    "type": "npc",
                    "npcName": "Brainy",
                    "content": "这句话是询问在那里还能做什么的，不是询问健身房位置的哦。请再试一次，告诉Chloe你想找健身房。"
                  }
                }
              ],
              "answer": [
                0
              ],
              "read": {
                "type": "user",
                "content": "Where can I find the gym?"
              },
              "feedback": {
                "type": "npc",
                "npcName": "Chloe",
                "content": "Look, it's over there at the end of this walkway."
              }
            },
            {
              "question": {
                "type": "npc",
                "npcName": "Brainy",
                "content": "Chloe已经告诉你健身房在过道的尽头了，现在你需要向她索要一条毛巾，为运动做准备。"
              },
              "optionList": [
                {
                  "option": "Where can I find the gym?",
                  "feedback": {
                    "type": "npc",
                    "npcName": "Brainy",
                    "content": "这句话是用来询问健身房位置的，现在你已经知道位置啦，现在需要索要毛巾哦，请再试一次。"
                  }
                },
                {
                  "option": "Can I have a towel please?",
                  "feedback": {
                    "type": "npc",
                    "npcName": "Brainy",
                    "content": "太棒了！你正确地表达了想要毛巾的需求。请大声朗读这句话！"
                  }
                },
                {
                  "option": "What else can I do there?",
                  "feedback": {
                    "type": "npc",
                    "npcName": "Brainy",
                    "content": "这句话是询问在健身房还能做什么的，不是索要毛巾的哦。请再试一次，向Chloe讨要毛巾。"
                  }
                }
              ],
              "answer": [
                1
              ],
              "read": {
                "type": "user",
                "content": "Can I have a towel please?"
              },
              "feedback": {
                "type": "npc",
                "npcName": "Chloe",
                "content": "Of course! I'll bring a new one for you soon."
              }
            },
            {
              "question": {
                "type": "npc",
                "npcName": "Brainy",
                "content": "Chloe答应很快会给你拿一条新毛巾，现在你可以询问一下在健身房还能做些什么。"
              },
              "optionList": [
                {
                  "option": "Where can I find the gym?",
                  "feedback": {
                    "type": "npc",
                    "npcName": "Brainy",
                    "content": "你已经知道健身房的位置啦，这句话是用来问位置的，现在要问问健身房的其他用处哦，请再试一次。"
                  }
                },
                {
                  "option": "Can I have a towel please?",
                  "feedback": {
                    "type": "npc",
                    "npcName": "Brainy",
                    "content": "你已经和Chloe要过毛巾啦，这句话是索要毛巾的，现在要问问健身房的其他用处哦，请再试一次。"
                  }
                },
                {
                  "option": "What else can I do there?",
                  "feedback": {
                    "type": "npc",
                    "npcName": "Brainy",
                    "content": "太棒了！你正确地询问了在健身房的其他可做事项。请大声朗读这句话！"
                  }
                }
              ],
              "answer": [
                2
              ],
              "read": {
                "type": "user",
                "content": "What else can I do there?"
              },
              "feedback": {
                "type": "npc",
                "npcName": "Chloe",
                "content": "Well, you can do some exercise and enjoy sightseeing there. Or you can just relax."
              }
            }
          ],
          "closing": {
            "type": "npc",
            "npcName": "Brainy",
            "content": "Chloe已经告诉你在健身房可以运动、欣赏风景或者放松，你已经问清了健身房位置和要到了毛巾，任务成功完成！"
          }
        }
      },
      "kpInfo": {
        "pushType": "relationKp",
        "cType": "core_speaking_inquiry",
        "cId": "0326001",
        "kpInfo": [
          {
            "kpId": null,
            "kpType": "sentence",
            "kpTitle": "Where can I find the gym？我在哪里能找到健身房？",
            "kpSkill": "sentence_meaning",
            "kpSkillName": "语义"
          },
          {
            "kpId": null,
            "kpType": "sentence",
            "kpTitle": "Can I have a towel please?？我能要一条毛巾吗？",
            "kpSkill": "sentence_meaning",
            "kpSkillName": "语义"
          },
          {
            "kpId": null,
            "kpType": "sentence",
            "kpTitle": "What else can I do there? 我在那儿还能做些什么？",
            "kpSkill": "sentence_meaning",
            "kpSkillName": "语义"
          }
        ]
      }
    }
  }
}